Bug 99451 - Source package of chkconfig is missing vi.po
Summary: Source package of chkconfig is missing vi.po
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: chkconfig (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-19 21:58 UTC by Peter van Egdom
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-20 03:26:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2003-07-19 21:58:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:

The source package of chkconfig (chkconfig-1.3.8-3.src.rpm) is missing the file
"vi.po" (the Vietnamese translation).

Version-Release number of selected component (if applicable):
chkconfig-1.3.8-3.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. Install "chkconfig-1.3.8-3.src.rpm"
2. Look in i18n cvs tree of chkconfig
3.
    

Actual Results:
1. no vi.po
2. vi.po

Expected Results:
1. vi.po
2. vi.po

Additional info:

Comment 1 Bill Nottingham 2003-07-20 03:26:22 UTC
Compare the dates on vi.po vs. the source rpm. It will get picked up in the next
build.


Note You need to log in before you can comment on or make changes to this bug.